#!/bin/zsh

# Get the Bunch app name to control (we may be using the beta app)
appname=$(./fetchAppname.sh)

# Get the path to the bunches
strFolder=$(osascript -e "tell application \"$appname\" to get preference \"Folder\"" | sed 's/^file:\/\///')

# List the bunch files in reverse modified chronology, take the first one, and strip off the path and file extension.
ls -t "$strFolder"/*.bunch | head -n 1 | xargs basename -s .bunch
