#!/bin/zsh

# Get the Bunch app name to control (we may be using the beta app)
appname=$(./fetchAppname.sh)

# Return archived bunches - each bunch on a new line
# Get the path to the bunches
strFolder=$(osascript -e "tell application \"$appname\" to get preference \"Folder\"" | sed 's/^file:\/\///')
strFolder="/Users/stephen/Documents/Bunches_Testing"

# Generate an escaped path to use with SED
strFolderEsc="${strFolder//\//\\/}\/"
# Find all the archive files and then strip off the base folder and the file extension
find "${strFolder}" -name "*._bunch" | sed "s/$strFolderEsc//" | sed "s/._bunch//"