#!/bin/zsh

# Get the Bunch app name to control (we may be using the beta app)
appname=$(./fetchAppname.sh)

# Get the path where the bunches are stored
strBunchPath=$(osascript -e "tell application \"$appname\" to get preference \"Folder\"" | sed 's/^file:\/\///')

# Output the title - there may be one specified in the bunch file - it will be an empty result if it is not found
cat $strBunchPath$1.bunch | egrep "^title: " | sed "s/title: //"