#!/bin/zsh

# Get the Bunch app name to control (we may be using the beta app)
appname=$(./fetchAppname.sh)

# Return bunches - each bunch on a new line
osascript -e "
on convertListToString(theList, theDelimiter)
	set AppleScript's text item delimiters to theDelimiter
	set theString to theList as string
	set AppleScript's text item delimiters to \"\"
	return theString
end convertListToString

tell application \"$appname\" to set listBunches to list open bunches
return convertListToString(listBunches, \"\n\")"